Bug 1444007 - owncloud-10.0.4 is available
Summary: owncloud-10.0.4 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: owncloud
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: James Hogarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 12:17 UTC by Upstream Release Monitoring
Modified: 2019-12-12 16:46 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-12 16:46:36 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-04-20 12:17:35 UTC
Latest upstream release: 9.1.5
Current version/release in rawhide: 9.1.4-5.fc27
URL: http://owncloud.org/changelog/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2580/

Comment 1 Upstream Release Monitoring 2017-04-20 12:17:46 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2017-04-28 12:22:32 UTC
Latest upstream release: 10.0.0
Current version/release in rawhide: 9.1.4-5.fc27
URL: http://owncloud.org/changelog/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2580/

Comment 3 Upstream Release Monitoring 2017-04-28 12:22:42 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 4 Upstream Release Monitoring 2017-05-24 00:21:16 UTC
Latest upstream release: 10.0.1
Current version/release in rawhide: 9.1.5-1.fc27
URL: http://owncloud.org/changelog/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2580/

Comment 5 Upstream Release Monitoring 2017-05-24 00:21:32 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 6 Upstream Release Monitoring 2017-06-01 00:20:24 UTC
Latest upstream release: 10.0.2
Current version/release in rawhide: 9.1.5-1.fc27
URL: http://owncloud.org/changelog/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2580/

Comment 7 Upstream Release Monitoring 2017-06-01 00:20:34 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 8 Upstream Release Monitoring 2017-09-19 12:23:57 UTC
Latest upstream release: 10.0.3
Current version/release in rawhide: 9.1.5-2.fc27
URL: http://owncloud.org/changelog/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2580/

Comment 9 Upstream Release Monitoring 2017-09-19 12:24:15 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 10 Upstream Release Monitoring 2017-12-09 00:22:06 UTC
Latest upstream release: 10.0.4
Current version/release in rawhide: 9.1.5-2.fc27
URL: http://owncloud.org/changelog/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2580/

Comment 11 Upstream Release Monitoring 2017-12-09 00:22:18 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 12 Brian J. Murrell 2018-07-06 01:48:23 UTC
Is there any reason all of these Upstream Release Monitoring comments are being ignored?

Current release in EPEL7 is owncloud-9.1.5-1.el7.noarch which is a major release behind upstream which is now at 10.0.8.

Will a new EPEL7 package be built?

Comment 13 Brian J. Murrell 2018-12-31 13:16:06 UTC
And now up to 10.0.10 as of 2018-09-18.

Any reason updates are not being done for EPEL7?  Fedora seems to have 10.0.7 at least according to https://src.fedoraproject.org/rpms/owncloud/tree/f29.

Comment 14 Brian J. Murrell 2019-07-11 19:24:48 UTC
10.2.1 as of 2019-07-03.

I guess this package has been abandoned?

Comment 15 Miro Hrončok 2019-12-12 16:46:36 UTC
Automation has figured out the package is retired in rawhide.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement


Note You need to log in before you can comment on or make changes to this bug.